Announcement

Collapse
No announcement yet.

JayArma2Lib -problem

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • JayArma2Lib -problem

    Seems like a fresh install didn't solve all the problems.

    I'm having problems with the JayArma2Lib_New. It shows as black in Sixupdater while the previous JayArma2Lib shows as green. Hence I can't download the new version via 6. I went thru Sarge's checklist, did all the stuff in the same order etc. I can connect to Bravo normally. I just get a dialog box in the upper right side of the screen, that says that JayArma2Lib isn't up to date.

    Anyone got any ideas?

    Is anyone else experiencing this? I had the same problem before and after the ACE 537 server update.
    [S7]Hablos
    Proud to have been part of the 101st Siege Corps of Engineers

    sigpic

  • #2
    Re: JayArma2Lib -problem

    Try unchecking and checking the beta, do a verify and repair on the bravo modset and... we will take it from there :)
    - - -

    Comment


    • #3
      Re: JayArma2Lib -problem

      Right click on your Bravo preset & choose "Remove Preset" or whatever that thingy is...then...

      Click on Home Page, then Communities, then find the link half way down the page for the Bravo Tactical Gamer server. This will create a new preset for the Bravo server.

      Dunno why this started happening a few SU updates ago.
      |TG-189th| Unkl
      ArmA 3 Game Officer
      Dean of Tactical Gamer University
      189th Infantry Brigade Member
      SUBMIT A RIBBON NOMINATION OR CONTACT AN ARMA ADMIN
      "We quickly advance in the opposite direction and take cover in a house on the SW side of town." - BadStache

      Comment


      • #4
        Re: JayArma2Lib -problem

        Thanks mates!

        After multiple times of beta tabbing, preset deleting and new preset creating it worked.

        Oh well. Seems like ArmA modding :D
        [S7]Hablos
        Proud to have been part of the 101st Siege Corps of Engineers

        sigpic

        Comment


        • #5
          Re: JayArma2Lib -problem

          glad it works :)
          - - -

          Comment


          • #6
            Re: JayArma2Lib -problem

            Me again. New problem.

            After the latest ACE updates I've started getting "session lost" error when trying to join Bravo. All the mods are green on Six and my startup line is as follows:

            "C:\Program Files\Bohemia Interactive\ArmA 2\Expansion\beta\arma2oa.exe" "-mod=C:\Program Files\Bohemia Interactive\ArmA 2;Expansion;ca;Expansion\beta;Expansion\beta\Expan sion;@tgace;@acre;@tgmaps;@cba;@jayarma2lib_new;@c ba_a2;@cba_oa" -nosplash -world=empty -cpucount=2

            Note that the startup line is made by the ArmA launcher, not by me. (tgace contains all the five ace mods)

            I've tried to substitute the languagecore.pbo.bi with new one that can be found in BIS forums but this didn't help. (I tried this within the normal dta folder and the one in the expancion/beta folder aswell). This had helped previously but not now.

            The game works when connetting to Alpha without any problems. The startup for Alpha is as follows:

            "C:\Program Files\Bohemia Interactive\ArmA 2\Expansion\beta\arma2oa.exe" "-mod=C:\Program Files\Bohemia Interactive\ArmA 2;Expansion;ca;Expansion\beta;Expansion\beta\Expan sion;@stmovement;@tgalpha;@sthud;@cba_a2;@cba_oa" -nosplash -world=empty -cpuCount=2

            Secondly I'd like to ask why we're running all three CBA versions? I've always thought that only "@CBA" is needed when running ArmA 2 as Combined Operations.

            It seems by ArmA explodes everytime when updating is necessary...

            EDIT: running beta 91138
            [S7]Hablos
            Proud to have been part of the 101st Siege Corps of Engineers

            sigpic

            Comment


            • #7
              Re: JayArma2Lib -problem

              Good morning Hablos, first all three CBA's are now required since the latest updates as per the developers. Create a desktop icon from Sixupdater for Bravo server and try launching with that. Your @Tgace folder might be the problem because it is looking for the @ACE folders one by one. I am not a tech wiz just observing.
              Last edited by SARGE; 04-24-2012, 11:07 AM.

              Comment


              • #8
                Re: JayArma2Lib -problem

                Separating ace mods didn't help. Neither did adding CBA (nicely spotted by the way. I had that tagged on the launcher, but for some reason it didn't end in the shortcut).

                This time I tried launching straight from the launcher without creating a shortcut for it.
                [S7]Hablos
                Proud to have been part of the 101st Siege Corps of Engineers

                sigpic

                Comment


                • #9
                  Re: JayArma2Lib -problem

                  I will try to be on TS tonight. It might not be until 8:00pm est.

                  Comment


                  • #10
                    Re: JayArma2Lib -problem

                    The Six shortcut worked actually. Very Surpprising as I usually fail at Six (even with good instructions. Never had problems with Yoma...).

                    Now my BattleEye just fails to initialise... I tried installing it anew but it didn't work. Is there a way to manually update it or something?

                    Thanks for helping and for TS counceling. I'll check if you're around when I wake up at 1AM EST :D just joking. I appreciate the help.

                    +1 for the SARGE
                    [S7]Hablos
                    Proud to have been part of the 101st Siege Corps of Engineers

                    sigpic

                    Comment


                    • #11
                      Re: JayArma2Lib -problem

                      There is a way to manually update. I can link you a bit later, I have all the shortcuts saved on my home computer.

                      If I might ask, what is the BE error you are getting?

                      [unit][squadl][command2]

                      KnyghtMare ~You could always tell the person holding the gun to your head you would like to play on a different server...

                      Comment


                      • #12
                        Re: JayArma2Lib -problem

                        "BattleEye failed to Initialise" in the lower left corner of the screen. Then it kicks me back to the server browser.
                        [S7]Hablos
                        Proud to have been part of the 101st Siege Corps of Engineers

                        sigpic

                        Comment


                        • #13
                          Re: JayArma2Lib -problem

                          Have you tried uninstalling it? it should just install it automatically when you join the server again
                          - - -

                          Comment


                          • #14
                            Re: JayArma2Lib -problem

                            Got it working. I had to unisntall BattleEye and manually install it again before it updated when joining the server.

                            Thanks again for everyone helping out. Now we'll just wait for the next update and the following ArmA explosion.. :D
                            [S7]Hablos
                            Proud to have been part of the 101st Siege Corps of Engineers

                            sigpic

                            Comment

                            Connect

                            Collapse

                            TeamSpeak 3 Server

                            Collapse

                            Advertisement

                            Collapse

                            Twitter Feed

                            Collapse

                            Working...
                            X